 CSS reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

body {
	/*background-color: skyblue;*/
	/*background-image: url("../images/bg.jpeg");*/
	background-image: linear-gradient(rgba(17,126,112,0.75), rgba(0,88,255,0.45)), url("../images/bg.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	background-position: center;
}

/* targets the element with the class name container */
.container {
	width: 450px;
	margin: 0 auto; /*centers the element horizontally*/
	text-align: center;
}
/* end container*/

/* targets the html element h1 */
h1 {
	color: yellow; /*this changes the font color of the h1 element*/
	background-color: #333333; /*off black*/
	text-transform: uppercase;
	font-size: 3em;
	letter-spacing: 3px;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 15px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	padding: 10px;
}
/* end of h1 styling */

/*start of h2 styling*/
h2 {
	font-size: 2em;
	color: yellow;
	text-transform: uppercase;
	letter-spacing: 5px;
	background-color: rgba(51,51,51, 0.8);
	margin-bottom: 15px;
	padding: 10px;
	/*border-radius: 10px;*/
}
/*end of h2 styling*/

/* targets the html element with the class attribute bio */
.bio {
	font-size: 1em;
	line-height: 25px;
	background-color: rgba(51,51,51, 0.5);
	color: white;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 10px;
}
/* end of bio */

/* targets the html attribute id with a value me */
#me {
	height: 200px;
	width: 200px;
	border-radius: 50%;
	border-width: 5px;
	border-color: indianred;
	border-style: solid;
	margin-top: 50px;
	margin-bottom: 25px;
}
/* end of me 

/*animation*/

@keyframes galaw-galaw {
	0% { font-size: 16px; }
	10% { font-size: 1.5em; }
	20% { font-size: 2em; }
	30% { font-size: 2.5em; }
	40% { font-size: 3em; }
	50% { font-size: 3.5em; }
	60% { font-size: 3em; }
	70% { font-size: 2.5em; }
	80% { font-size: 2em; }
	90% { font-size: 1.5em; }
	100% { font-size: 1em; }
}

/*end of animation*/

/*element to apply animation*/

.gumagalaw {
	color: white;
	position: relative;
	animation-name: galaw-galaw;
	animation-duration: 1s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
	text-align: center;
}

/*end of element with animation*/

/*wave animation*/

/*@keyframes ikot-ikot {
	from {transform: rotate(0deg);}
	to {transform: rotate(359deg);}
}

/*end of wave animation*/

/*wave element to apply animation*/

/*#wc {
	position: sticky;
	top: 0;
	height: 100px;
	width: 100px;
	animation-name: ikot-ikot;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	object-position: top;
}
*/*/
/*end of wave element to apply animation*/